Post by AntHills » Wed Jan 23, 2013 5:15 am

Hello All, ;D

I try to install this extension (http://www.opencart.com/index.php?route ... e=chris.li), but it does not work. There is no Support.
I trying to block IP with through server "CPanel IP Deny", but it does not work properly.

Anyway, maybe somebody know other extension or can make new one for me?

I have 1.5.1.3 on EROS template

User avatar
New member

Posts

Joined
Wed Jan 09, 2013 5:15 am

Post by OSWorX » Wed Jan 23, 2013 5:30 am

The new OpenCart version 1.5.5.x (1.5.4.x also) has something like a 'block by ip' moduleas standard.
No need to install third party modules which do not work.

Custom Development | Individuelle Entwicklung | Support & Bugfixes

Image Image Image


User avatar
Guru Member
Online

Posts

Joined
Mon Jan 11, 2010 10:52 pm
Location - Austria

Post by AntHills » Wed Jan 23, 2013 8:59 pm

But if I will upgrade my OpenCart 1.5.1.3 to newest 1.5.5.x , some of modules which I have now will not work ???
Is it right?

User avatar
New member

Posts

Joined
Wed Jan 09, 2013 5:15 am

Post by oblio » Tue Feb 05, 2013 11:50 pm

why not block them in .htaccess file?

Newbie

Posts

Joined
Thu Feb 02, 2012 11:53 pm

Post by AntHills » Wed Feb 06, 2013 1:03 am

oblio wrote:why not block them in .htaccess file?
How?
What you think about these Proxy block?
http://www.blockthatproxy.com/
http://www.wikihow.com/Block-Proxy-Servers

User avatar
New member

Posts

Joined
Wed Jan 09, 2013 5:15 am
Who is online

Users browsing this forum: No registered users and 4 guests